@charset "UTF-8";
/* CSS Document */

.bg-image {
  background: url("../images/airplane-boy.jpg") no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
h1, h3, h4, h5 {font-family: "Merriweather", serif ;
}
.blur {text-shadow: 0px 0px 2px rgba(255, 247, 210, 0.49);
}
h5 {font-size: 22px;
}
.tight {
	line-height: 1.2;
}
.logo {
	display: block;
	position: absolute;
  top: 0;
	width: 125px;
	height: auto;
}
.navbg {
   background-color:rgba(255,255,255,0.5) !important;
	z-index: 10;
}
.jumbotron {margin-top: 150px;
	margin-bottom: 100px;
}
.bg-white {background: #FFFFFF; margin: 0px;
}
.red {color: #d61c38;
}
.pics {border-radius: 25px;
	padding-bottom: 10px;
}
a:link, a:visited .pics, .name {
  color: #000;
  text-decoration: none;
}
a:hover, a:active .pics, .name {
color: #000;
  text-decoration: none;
}
footer {height: 200px;
	background-color: #000;

}

@media only screen and (min-device-width: 769px) and (max-device-width: 1024px) {
.bg-image {
  background: url("../images/airplane-boy2.jpg") no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
}

@media only screen and (max-device-width : 768px) {
.navbar-light {
   background-color: #fff !important;
}
.bg-image {
  background: url("../images/airplane-boy3.jpg") no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	background-color: #FBF9F0;
	}
}